開発, PHP

PHPとPHPUnitのバージョン対応一覧表サイト

 

ここで確認できます

 

現在のPHPのバージョンでPHPUnitが利用できるかは最長で4年である。

それからはcomposerで環境にインストールできなくなる

 

 

YouTube

自責? おまえ嘘つくなよ

フリーターから正社員 インフラは2か月!

インフラにプログラミングは必要 SREのすすめ

ワイの部署がなくなりました

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)